!SESSION 2012-05-03 11:33:56.493 -----------------------------------------------
eclipse.buildId=M20101209-1200
java.version=1.6.0_22
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=en_US
Framework arguments:  -application org.eclipse.cdt.managedbuilder.core.headlessbuild -import C:\SF_UART\SoftConsole\SF_UART_MSS_MSS_CM3_0\projects\SF_UART_MSS_MSS_CM3_0_hw_platform
Command-line arguments:  -os win32 -ws win32 -arch x86 -application org.eclipse.cdt.managedbuilder.core.headlessbuild -data C:/SF_UART/SoftConsole/SF_UART_MSS_MSS_CM3_0 -import C:\SF_UART\SoftConsole\SF_UART_MSS_MSS_CM3_0\projects\SF_UART_MSS_MSS_CM3_0_hw_platform

!ENTRY org.eclipse.cdt.core 1 0 2012-05-03 11:34:04.539
!MESSAGE Indexed 'SF_UART_MSS_MSS_CM3_0_hw_platform' (7 sources, 44 headers) in 1.86 sec: 2,468 declarations; 4,032 references; 3 unresolved inclusions; 0 syntax errors; 1 unresolved names (0.02%)
!SESSION 2012-05-03 11:34:05.961 -----------------------------------------------
eclipse.buildId=M20101209-1200
java.version=1.6.0_22
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=en_US
Framework arguments:  -application org.eclipse.cdt.managedbuilder.core.headlessbuild -import C:\SF_UART\SoftConsole\SF_UART_MSS_MSS_CM3_0\projects\SF_UART_MSS_MSS_CM3_0_app
Command-line arguments:  -os win32 -ws win32 -arch x86 -application org.eclipse.cdt.managedbuilder.core.headlessbuild -data C:/SF_UART/SoftConsole/SF_UART_MSS_MSS_CM3_0 -import C:\SF_UART\SoftConsole\SF_UART_MSS_MSS_CM3_0\projects\SF_UART_MSS_MSS_CM3_0_app

!ENTRY org.eclipse.core.resources 2 10035 2012-05-03 11:34:08.696
!MESSAGE The workspace exited with unsaved changes in the previous session; refreshing workspace to recover changes.

!ENTRY org.eclipse.cdt.core 1 0 2012-05-03 11:34:11.367
!MESSAGE Indexed 'SF_UART_MSS_MSS_CM3_0_app' (1 sources, 8 headers) in 0.30 sec: 1 declarations; 0 references; 3 unresolved inclusions; 0 syntax errors; 0 unresolved names (0.00%)
!SESSION 2012-05-03 11:40:08.052 -----------------------------------------------
eclipse.buildId=M20101209-1200
java.version=1.6.0_22
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=en_US
Command-line arguments:  -os win32 -ws win32 -arch x86 -data C:/SF_UART/SoftConsole/SF_UART_MSS_MSS_CM3_0

!ENTRY org.eclipse.core.resources 2 10035 2012-05-03 11:40:11.224
!MESSAGE The workspace exited with unsaved changes in the previous session; refreshing workspace to recover changes.
!SESSION 2012-11-19 14:06:10.811 -----------------------------------------------
eclipse.buildId=M20101209-1200
java.version=1.6.0_22
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=en_US
Command-line arguments:  -os win32 -ws win32 -arch x86 -data C:/SF_UART_LiberoSC_DF/DEV_KIT/UART_Libero_SC/SF_UART/SoftConsole/SF_UART_MSS_MSS_CM3_0

!ENTRY org.eclipse.cdt.core 1 0 2012-11-19 14:06:23.014
!MESSAGE Indexed 'SF_UART_MSS_MSS_CM3_0_hw_platform' (7 sources, 18 headers) in 1.03 sec: 1,485 declarations; 1,956 references; 19 unresolved inclusions; 0 syntax errors; 1,063 unresolved names (23.60%)
